/*
 This CSS resource incorporates links to font software which is the valuable copyrighted
 property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
 redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
 Imaging with any questions regarding Web Fonts:  http://webfonts.fonts.com
 */
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=c7295fa6-945d-44db-9709-c151b75809db");
@font-face{
font-family:"HelveticaNeueW02-45Ligh";
src:url("Fonts/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix");
src:url("Fonts/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix") format("eot"),url("Fonts/9a2e4855-380f-477f-950e-d98e8db54eac.woff") format("woff"),url("Fonts/fa82d0ee-4fbd-4cc9-bf9f-226ad1fcbae2.ttf") format("truetype"),url("Fonts/48d599a6-92b5-4d43-a4ac-8959f6971853.svg#48d599a6-92b5-4d43-a4ac-8959f6971853") format("svg");
}


/*reset css
 */
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	vertical-align: baseline;
	margin: 0;
	padding: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}

/**
 * general css	
 * */
*{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html, body {
	width: 100%;
        height: 100%;
}
body {
	font-size: 100%;
	font-family: "HelveticaNeueW02-45Ligh";
	-webkit-font-smoothing: antialiased;
}
html.single-property,
body.single-property{
    height: 100%;
}
a, #mobile-menu-toggle {
	color: #89227c;
	text-decoration: none;
}
.clear{
	clear:both;
}
#main-content{
    padding-top: 80px;
}
.single-property #main-content{
    height: 100%;
}
#footer{
    height: 80px;
    width: 100%;
    color: #89227c;
    background-color: #fff;
    position: relative;
}
#footer p{
    position: absolute;
    right: 40px;
    font-size: 16px;
    top: 32px;
}
#footer p a{
    color: #ccc;
}
/**
 * intro	
 * */
#intro{
	display:none;
}
/*body.index .menu{
	opacity: 0;
}
body.index #intro{
	display:block;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	text-align: center;
	background: #FFFFFF;
        z-index: 300;
}
body.index #intro img{
	position: absolute;
        left: 40px;
        top: 20px;
	height: 40px;
	z-index: 10;
	opacity: 0;
}
body.index #intro-canvas{
	position: absolute;
	top:0;
	left:0;
	z-index: 5;
}

/*
site logo
*/
#site-logo {
    position: absolute;
    left: 40px;
    top: 20px;
}
#site-logo img{
    height: 40px;
}
/**
menu
*/
#menu-bar{
    height: 80px;
    background-color: #fff;
    position: fixed;
    top: 0px;
    z-index: 200;
    width: 100%;
}
#menu{
    position: absolute;
    right: 40px;
    font-size: 16px;
    top: 32px;
}
#menu ul li{
    float: left;
    margin-left: 15px;
    text-transform: capitalize;
}
#menu a {
    display: block;
    line-height: 1.4;
}
#menu a.active, #menu a:hover, #mobile-menu a.active, #mobile-menu a:hover {
    border-bottom: 2px solid #89227c;
}
/**
mobile menu
*/
#mobile-menu-toggle, #mobile-menu-toggle:hover, #mobile-menu-toggle:focus {
    position: absolute;
    top: 0;
    right: 0;
    height: 80px;
    width: 120px;
    outline: 0;
    border: 0;
    margin: 0;
    background-color: transparent;
    padding: 30px 40px;
    text-align: right;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    z-index: 100;
}
#mobile-menu-toggle img {
    height: 20px;
    width: 20px;
    opacity: 1;
}
#mobile-menu {
    display: none;
    position: fixed;
    background-color: #fff;
    width: 100%;
    padding-top: 80px;
    z-index: 150;
}
#mobile-menu ul li {
    display: block;
    line-height: 2.8;
    padding-left: 40px;
}
#mobile-menu a {
    display: inline-block;
    text-transform: capitalize;
    line-height: 1.4;
}

/**
images
*/
img{
    opacity: 0;
}
.fit_height{
    height: 100%;
    width: auto;
}
.fit_width{
    width: 100%;
    height: auto;
}
/**
home page
*/
.one-home-feature{
    display: block;
    width: 100%;
}
.one-home-feature .left{
    float: left;
    width: 50%;
    position: relative;
}
.one-home-feature .right{
    float: right;
    width: 50%;
    position: relative;
}
.home-feature-inner{
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 */
    position: relative;
    overflow: hidden;
}
.home-feature-inner h2{
    position: absolute;
    margin: auto;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    color: #fff;
}
.home-feature-inner > h2{
    color: #000;
}
.single-proj-inner img,
.home-feature-img{
    position: absolute;
    margin: auto;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
}
.home-feature-text{
    width: 100%;
    padding-bottom: 28.125%; /* 32:9 */
    position: relative;
    overflow: hidden;
    background: #e6e6e6;
}
.home-feature-text-inner{
    display: inline;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
}
.home_view_proj_link{
    position: absolute;
    bottom: 20px;
    z-index: 10;
    left: 50%;
    margin-left: -50px;
}
.home_view_proj_link a{
    color: #fff;
}
.home_view_proj_link:hover{
    text-decoration: underline;
}

.single-proj{
    width: 25%;
    float: left;
    position: relative;
}
.single-proj-inner{
    width: 100%;
    padding-bottom: 112.5%;
    position: relative;
    overflow: hidden;
}
.roll-over{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 60px;
    background-image: url('img/titlebg.png');
    background-repeat: repeat;
}
.roll-over p{
    color: #fff;
    display:block;
    font-size: 18px;
    padding: 21px 40px 21px 40px;
    position: relative;
}
.roll-over p:before { 
    content:"\003e"; 
    font-size: 28px;
    line-height: 16px;
    position: absolute; 
    right: 40px;
    display:none;
}
.next-page:hover .roll-over p:before{
    display: block;
}
/**
property
*/
#property-sum{
    width: 100%;
    height: 100%;
    position:relative;
}
#property-content{
    position: absolute;
    bottom: 0px;
    left:0px;
    height: 60px;
    width: 100%;
    overflow-y: scroll;
    background-color: rgba(109, 141, 156, 0.9);
    z-index: 200;
}
#property-full-content{
    padding: 0px 0px 60px 0px;
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
    position: relative;
}
.project-description,
#property-full-content table{
    margin-top: 20px;
}
#property-full-content table{
    border-top: 1px solid #fff;
}
#property-full-content table td{
    padding: 5px 40px 5px 0px;
    border-bottom: 1px solid #fff;
}
#property-content-title{
    height: 60px;
}
#property-content-title h2{
    font-size: 16px;
    margin-top: 20px;
    margin-left: 40px;
    color: #ccc;
    display: inline-block;
}
#property-content-title h2 span{
    font-size: 20px;
    color: #fff;
}
#property-content-title h2:hover{
    color: #fff;
}
#property-full-content .left{
    float: left;
    width: 50%;
    padding:0px 40px;
}
#property-full-content .right{
    float: right;
    width: 50%;
    padding:0px 40px;
}
.form-group-left{
    width: 50%;
    float: left;
}
.form-group-right{
    width: 50%;
    float: right;  
}
#register-form input[type="text"],
#register-form input[type="email"],
#register-form select,
#register-form button{
    width: 200px;
    height: 24px;
    padding: 1px 5px;
    background-color: rgba(154, 186, 201, 0.5); 
    color: #fff;
    -webkit-appearance:none ;
    border: none;
    font-size: 14px;
}
#register-form select{
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    border-bottom-right-radius: 1px;
    border-bottom-left-radius: 1px;
}
#register-form button{
    text-align: left;
    cursor: pointer;
}
label.error{
    display: block;
    color: #FF704D;
}
#close-property-content{
    position: absolute;
    top: -40px;
    right: 40px;
    line-height: 1;
    font-size: 24px;
    padding: 2px 5px;
    cursor: pointer;
    display: none;
}
#register-form button:hover,
#close-property-content:hover{
     background-color: rgba(89, 121, 136, 0.9);
}
#project-contact-message{
    position: absolute;
    top: 52px;
    left: 50%;
    margin-left: 40px;
}
/**
slider
**/
.slider{
    width: 100%;
    height: 100%;
}
.slide {
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
}
.hompager-container{
    position: absolute;
    height: 60px;
    width: 100%;
    background-color: rgba(109, 141, 156, 0.5);
    z-index: 200;
    bottom: 0px;
}
.hompager-container h3{
    padding-left: 40px;
    line-height: 60px;
    color: #fff;
}
.hompager-container h3 a{
    color: #fff;
}
.hompager-container h3 a:hover{
    text-decoration: underline; 
}
.homepager,
.pager{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    height: 20px;
}
.homepager{
    bottom: 20px;
    z-index: 210;
}
.down-btn{
    display: block;
    background: url(img/icon-arrow-down.png) center center no-repeat;
    position: absolute;
    bottom: -55px;
    left: 50%;
    margin-left: -12.5px;
    z-index: 400;
    width: 20px;
    height: 20px;
    margin-left: -10px;
    background-size: contain;
}
.click_to_next{
    cursor: pointer;
}

.homepager span,
.pager span{
    margin: 0px 3px;
    
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 35px;
    cursor: pointer;
}
.homepager span:before,
.pager span:before{
    content: "\025CB";
    position: absolute;
    bottom: 0px;
    left: 0px;
    line-height: 20px;
    color: #ddd;
}
.homepager span.cycle-pager-active:before,
.pager span.cycle-pager-active:before{
    font-size: 40px;
    content: "\02022";
    position: absolute;
    top: 2px;
    left: 0px;
    line-height: 20px;
}
.homepager span:hover:before,
.pager span:hover:before{
    color: #fff;
}

/**
page content
**/
#page-banner{
    background: transparent no-repeat center center;
    background-size: cover;
    height: 455px;
    /* margin-top: 65px; */
    text-align: center;
}
#page-banner:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
.page-banner-content{
    display: inline-block;
    vertical-align: middle;
    width: 85%;
    padding: 10px 15px;
    text-align: center;
}
.page-banner-content h2{
    font-size: 14px;
    color: #e6e6e6;
    margin-bottom: 25px;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    font-weight: normal;
}
.page-banner-content h3{
    font-weight: normal;
    font-size: 25pt;
    color: #fff;
    line-height: 36px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: uppercase;
}
h4{
    font-size: 14px;
    line-height: 78px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    letter-spacing: 0.08em;
}
.page-content{
    width: 1000px;
    margin: 80px auto 120px auto;
}
.col{
    width: 470px;
    margin-right: 60px;
    float: left;
}
.col.right{
    margin-right: 0px;
}
.desktop-hide{
    display: none;
}
.page-one-image{
    width: 100%;
}
.page-one-image img{
    width: 100%;
    display: block;
}
.col p {
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 23px;
}
/**
general-contact
*/
#general-contact-bg{
    position: fixed;
    background-image: url(img/titlebg.png);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 300;
    display: none;
}
#general-contact{
    width: 840px;
    background: #1a1a1a;
    color: #fff;
    position: absolute;
    top: 72px !important;
    left: 50%;
    margin-left: -420px;
    padding: 20px;
    font-weight: bold;
}
#general-contact .col{
    width: 370px;
    margin-right: 60px;
    float:left;
}
#general-contact .col.right{
    margin-right: 0px;
}
.contact-title{
    line-height: 59px;
    border-bottom: 1px solid #333;
    display: block;
}
.one-contact-info{
    margin-top: 20px;
    position: relative;
}

.dark-title{
    color: #6D6D6D;
    display: block;
    padding-bottom: 5px;
}
.col.right .one-contact-info{
    font-size: 14px;
}
#general-contact input[type="text"],
#general-contact input[type="email"],
#general-contact textarea
{   width: 370px;
    border: 0;
    -webkit-appearance: none;
    border-radius: 0;
    background-color: #333;
    height: 28px;
    line-height: 28px;
    color: #fff;
    padding: 0 10px;
    box-sizing: border-box;
    font-style: normal;
    font-size: 14px;
}
#general-contact textarea{
    height: 120px;
}
#general-contact button{
    background-color: #333;
    color: #fff;
    -webkit-appearance: none;
    border-radius: 1px;
    border: none;
    width: auto;
    font-size: 14px;
    padding: 3px 20px;
    font-weight: normal;
    text-transform: uppercase;
    font-style: normal;
    cursor: pointer;
}
#general-contact button:hover{
    background-color: #fff;
    color: #000;
}
#close-general-contact{
    display: block;
    position: absolute;
    right: 15px;
    top: 10px;
    padding: 5px 10px;
    cursor: pointer; 
}
#close-general-contact:hover{
    background: #4d4d4d;
}

/**
home slide show
**/
#home-slide-show{
    width: 100%;
    height: 100%;
}
#home-slide-show-title{
    height: 79px;
    border-bottom: 1px solid #ccc;
    line-height: 79px;
    text-align: center;
}
/**
img load
*/
.this_loading{
    position: absolute;
    top: 0px; 
    left:0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    background-image: url(img/loader.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
/**
responsive mobile and tablet part
**/
@media (max-width: 1280px){
    
    .homepager span, .pager span{
        margin: 0px 1px;
        width: 15px;
        height: 15px;
        font-size: 30px;
    }
    .homepager span.cycle-pager-active:before,
    .pager span.cycle-pager-active:before{
        font-size: 35px;
        position: absolute;
        top: -4px;
        left: 3px;
        line-height: 20px;
    }
}
@media (max-width: 1190px){
    .homepager, .pager{
        left: auto;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        right: 40px;
    }
}
@media (max-width: 1110px){
    #property-full-content .left,
    #property-full-content .right{
        float: none;
        width: auto;
        padding: 20px 40px;
    }
    
    #property-full-content .left h3,
    #property-full-content .right h3{
        position: relative;
        display: inline-block;
        cursor: pointer;
    }
    #property-full-content .left h3:before,
    #property-full-content .right h3:before{
        position: absolute;
        right: -40px;
        
        font-size: 22px;
        
    }
    #property-full-content h3.not-show:before{
        content:"+"; 
    }
    #property-full-content h3.shown:before{
        content: "\2212"; 
    }
    .project-description.shown{
        display: block;
    }
    .project-description.not-show{
        display: none;
    }
}
@media (max-width: 1000px){
    .page-content{
        width: auto;
        padding: 0px 10px;
    }
    .mobile-hide{
        display: none;
    }
    .desktop-hide{
        display: block;
    }
    .col{
        float:none;
        width: auto;
        margin-right: 0px;
    }
}
@media (max-width: 767px){
    .homepager, .pager{
        display: none;
    }
    .one-home-feature .left,
    .one-home-feature .right{
        float: none;
        display:block;
        width: 100%;
    }
    .home-feature-text{
        padding-bottom: 56.25%; /* 16:9 */
    }
    .single-proj{
        width: 50%;
        float: left;
        position: relative;
    }
} 
@media (max-width: 560px){
    .project-description .form-group-left,
    .project-description .form-group-right{
        float: none;
        width: auto;
    }
}

@media (orientation: portrait) {
    .cycle-slideshow {
        height: 40vh;
    }
}

@media (orientation: portrait), (max-width: 560px) {
    #property-content{
        position: relative;
        height: auto;
        max-height: auto !important;
    }
    
    #property-content-title {
        display: none;
    }
    
    #property-full-content .pager {
        top: 20px !important;
    }
}

@media (orientation: landscape) and (min-width: 561px) {
    
    #property-content{
        max-height: 100% !important;
    }
}

@media all and (max-width:960px), all and (max-height: 800px) {
    #general-contact-bg {
        overflow-y: scroll;
    }
    #general-contact{
        top: 20px !important;
    }
}

@media all and (max-width:960px) {
    #general-contact{
        width: 100vw;
        top: 0px !important;
        left: 0;
        margin-left: 0px;
    }
    #general-contact .col{
        width: 100%;
        margin-right: 0px;
    }
    #general-contact .col.right{
        margin-right: 0px;
    }
    .contact-title{
        line-height: 59px;
        border-bottom: 1px solid #333;
        display: block;
    }
    .one-contact-info{
        margin-top: 20px;
        position: relative;
    }

    .dark-title{
        color: #6D6D6D;
        display: block;
        padding-bottom: 5px;
    }
    .col.right .one-contact-info{
        font-size: 14px;
    }
    #general-contact input[type="text"],
    #general-contact input[type="email"],
    #general-contact textarea {
        max-width: 100%;
    }
    #general-contact textarea{
        height: 120px;
    }
}